:root {
		--brand-blue: #1056A0; 
		--brand-blue2:  #4078B3; 
		
		
		--brand-midblue:  #CADBEF;
		--brand-lightblue: #E6EEF5;
		
		--brand-spendenblue: #A9C2DD;
		
		--brand-red: #C30D42;
		
		--brand-midred: #EDB6C6;
		--brand-lightred: #F8E4EA;
		--brand-black: #000000;


}


/* manrope-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/manrope-v20-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* manrope-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/manrope-v20-latin_latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* manrope-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/manrope-v20-latin_latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


/* manrope-800 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/manrope-v20-latin_latin-ext-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

 
 
 
i, em {font-family:'Manrope'; font-style:italic;}
 
 
* { 
	margin: 0; 
	padding: 0; 
}

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
 
 
 
 
input::placeholder {
    color: #333333; opacity: 1;font-family:'Manrope', sans-serif; font-size:22px; 
}
 


/**::-webkit-input-placeholder {
    color: #1f1f1f;font-size:14px;opacity: 1;font-family:'Manrope', sans-serif; font-size:18px; 
}
*:-moz-placeholder {
  
    color:  #1f1f1f;font-size:14px;opacity: 1;font-family:'Manrope', sans-serif; font-size:18px; 
}
*::-moz-placeholder {

    color:  #1f1f1f;font-size:14px;opacity: 1;font-family:'Manrope', sans-serif; font-size:18px; 
}
*:-ms-input-placeholder {
 color:  #1f1f1f;font-size:14px;opacity: 1;font-family:'Manrope', sans-serif; font-size:18px; 
}
  */
  
  
 
 
 
.form-group input::placeholder{
    color: #666666; opacity: 1;font-family:'Manrope', sans-serif; font-size:16px; 
}

 #search input::placeholder, .newsearch input::placeholder {
    color: #666666; opacity: 1;font-family:'Manrope', sans-serif; font-size:16px; font-style:italic;
}

 
/*.frame-type-form_formframework label ,*/ 
label.hidden, .sr-only{ 
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}


 
select::-ms-expand {
  display: none;
}
select {
display: inline-block;
box-sizing: border-box;
padding: 0 2em 0 0.5em;
border: 1px solid var(--brand-blue);
border-radius:5px;
font: inherit;
  font-size: inherit;
  line-height: inherit;
line-height: 48px;
-webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
appearance: none;
background-repeat: no-repeat;

background-image:url(../images/chevron-down.svg);

background-position: right 10px center; 
background-size: 12px auto; 
background-color: #fff;
 
width: 100%;
font-size: 16px;
transition: all 0.3s easeIn;
-moz-transition: all 0.3s easeIn;
-o-transition: all 0.3s easeIn;
  
}




body { font-family:'Manrope', sans-serif; color:#333333;font-size:19px; }
 
a { 
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
	-webkit-touch-callout: none; 
}

a {color:var(--brand-red);text-decoration:none;}
a:hover {/*color:var(--brand-blue);*/text-decoration:none;}

b, strong { font-family:'Manrope', sans-serif; font-weight: 700;}

section p a , .articlefooter a ,section li a, .textcol p a , .centercol p a, label a , .newsletterinfo a { font-family:'Manrope', sans-serif; /*text-decoration:underline;*/}
section p a:hover, .articlefooter a:hover ,section li a:hover, .textcol p a:hover , .centercol p a:hover, label a:hover  ,
section p a:focus, .articlefooter a:focus ,section li a:focus, .textcol p a:focus , .centercol p a:focus, label a:focus , .newsletterinfo a:hover, .newsletterinfo a:focus  { text-decoration:underline;}

 
input::placeholder {font-size: 20px; color:#fff;font-family:'Manrope', sans-serif; }

*::-webkit-input-placeholder {font-size: 20px; }
*:-moz-placeholder {font-size:20px; }
*::-moz-placeholder {font-size: 20px; }
*:-ms-input-placeholder {font-size: 20px; }

  
 
 
 
 

h1 {  font-weight:700;color:var(--brand-blue);
line-height: 110%;
font-size: clamp(1.875rem, 1.2716rem + 3.4483vw, 4.375rem);;
}


img + p, img + h3 ,  .ce-gallery + p,  .ce-gallery + h3   {margin-top: 35px;}


h2, .colcontent h2 , fieldset legend , h3#om-cookie-panel__title { font-weight:700;color:var(--brand-blue);
line-height: 31px;
font-size: 25px;
 
}
 
h3 { font-weight:600;letter-spacing: 0.02em;color:var(--brand-blue);
line-height: 26px;
font-size: 19px;
 
}
 
h4, footer h3 { font-weight:800;letter-spacing: 0.02em;color:var(--brand-blue);
line-height: 26px;
font-size: 16px;
 
}
 
  
p, section li , label span , .trigger h4 , .colcontent p , .textbox label { 
font-size: 19px;letter-spacing: 0.02em;
line-height: 26px;
font-weight: 400;hypens:manual;color:var(--brand-black);
}

.rcoltext p {font-weight: 600;}

p.meta, span.meta, p.smallfont, span.smallfont, figcaption, .caption, .video-caption ,  legend,  .zitatinfo p , .clearfix p ,label,  .row label span {font-size: 16px;font-weight:400;letter-spacing: 0.02em;
line-height: 22px;}




p.bigtext {line-height: 31px;
font-size: 25px;}

h1, h2, h3, h4 {margin:0px 0px 0px 0px; color:var(--brand-blue);}

h1 + p, h2 + p, h3 + p, h4 + p, h1 + div, h2 + div, h3 + div, h4 + div , p + ul, ul + p,
h1 + ol, h2 + ol, h3 + ol, h4 + ol ,p + ol ,
h1 + ul, h2 + ul, h3 + ul, h4 + ul, p + ul , h2 + h4 , div + h4 , h2 + h3 , p + h3, p.halfcol + p.halfcol  {margin-top: 20px;}

fieldset legend {margin-bottom: 18px;}

footer h3 + p {margin-top: 7px;}
 
p , section ul {margin-bottom: 20px;}

p:last-of-type   , ul:last-of-type {margin-bottom: 0px;}

.slide-element p.texth4 {margin-bottom:20px;}


/*p + .ce-gallery {margin-top: 20px;}

p + h3 {padding-top: 20px; }
p.meta + h3 { padding-top:  0px;}

.boxbg p + h3 {padding-top:0px;} */
 
 
p.marginbottom {margin-bottom:35px !important;}


section ul,section ol {padding-left: 18px;}
section ol {margin-left: 18px;}



figcaption, .caption, .video-caption  {display:block; padding-top:20px;}
  

footer h3 {font-size: 16px;  color:#fff; margin-top: 12px;}
 
footer ul li a , footer p , footer span {font-size: 16px; color: #fff;}

#footerlogos h3 { color:var(--brand-blue);padding: 22px 0px 0px 20px; }


.bgblue p, .bgblue h2 ,.bgblue-box p, .bgblue-box h2 , .bgblue a, .bgblue-box a {color:#fff;}
 .bgblue a:hover, .bgblue-box a:hover {color:#fff;text-decoration: underline}



   
@media all and (min-width: 960px){
	
 
	
 
	
h1 {  font-weight:600;}



footer h3  {margin-bottom: 8px;}
footer p {color:#fff;margin-bottom: 20px;} 


p , section ul{margin-bottom: 35px;}
.halfcol p , .halfcol ul {margin-bottom: 20px;}

/*
p + .ce-gallery {margin-top: 35px;}
p + h3 {padding-top: 35px;} */

.boxbg p + h3 {padding-top:0px;} 


p.meta {margin-bottom:35px !important;}


p.marginbottom {margin-bottom:50px !important;}
 
h1 + p, h2 + p, h3 + p, h4 + p, h1 + div, h2 + div, h3 + div, h4 + div ,  ul + p ,  ol + p ,
h1 + ol, h2 + ol, h3 + ol, h4 + ol ,p + ol 
h1 + ul, h2 + ul, h3 + ul, h4 + ul , p + ul , h2 + h4 , div + h4, h2 + h3 , p + h3, p.halfcol + p.halfcol {margin-top: 35px;  /*wie mobil*/ margin-top: 20px;}

} 

fieldset legend {margin-bottom: 36px;}

   
@media all and (min-width: 1280px){
.colcontent p {font-size: 16px !important;letter-spacing: 0.02em;line-height: 22px !important}
.colcontent h2 {line-height: 26px !important;font-size: 19px !important;}
}

 



@media all and (min-width: 1320px){
.colcontent p {font-size: 19px !important;letter-spacing: 0.02em;line-height: 26px !important;}
.colcontent h2 {line-height: 31px !important;font-size: 25px !important;}
}
